[[plugin.deps]]
use = "yazi-rs/plugins:smart-enter"
rev = "4e55902"
hash = "56fdabc96fc1f4d53c96eb884b02a5be"

[[plugin.deps]]
use = "yazi-rs/plugins:git"
rev = "4e55902"
hash = "36a484acf6a0a0219c543ccb4cee218f"

[[plugin.deps]]
use = "yazi-rs/plugins:mount"
rev = "4e55902"
hash = "e2d4bfccf31e5ab05f46fee4797c5215"

[[plugin.deps]]
use = "yazi-rs/plugins:mime-ext"
rev = "4e55902"
hash = "48a77ab785d1ee73bc2d7bbe2a4c2090"

[[plugin.deps]]
use = "ndtoan96/ouch"
rev = "cfb9140"
hash = "b5067143415bd2d46c0dfa57319ddcef"

[[plugin.deps]]
use = "yazi-rs/plugins:piper"
rev = "4e55902"
hash = "2dd68af59418b631b9703a03f606b31f"

[[plugin.deps]]
use = "boydaihungst/mediainfo"
rev = "90a1652"
hash = "7a83bfab51d1d2ba6558cc56bd52539a"

[[plugin.deps]]
use = "AnirudhG07/rich-preview"
rev = "573b275"
hash = "c3e2871c9ef244fd181f203791f9b0d2"

[[plugin.deps]]
use = "stelcodes/bunny"
rev = "7137a44"
hash = "58bfa473bcac8574400e573787954512"

[[plugin.deps]]
use = "Lil-Dank/lazygit"
rev = "0e56060"
hash = "ab2e66065a94cca4886b303518e44bd8"

[[plugin.deps]]
use = "MasouShizuka/projects"
rev = "eed0657"
hash = "ca79de2b3bb2247906e01b2261e5d2bb"

[[plugin.deps]]
use = "XYenon/yafg"
rev = "6034c67"
hash = "11543279fd83ad4cacdfb07d67016928"

[[plugin.deps]]
use = "Shallow-Seek/fazif"
rev = "6e10488"
hash = "c549ff30fb1d1d97c734010fe82f6295"

[[plugin.deps]]
use = "GianniBYoung/rsync"
rev = "14d2828"
hash = "7394430ba473dce1023721622438bf3d"

[[plugin.deps]]
use = "llanosrocas/yaziline"
rev = "6266926"
hash = "9917ab5cb9bdbab7ca7f2501f84f0f11"

[[plugin.deps]]
use = "boydaihungst/file-extra-metadata"
rev = "4fbb106"
hash = "8765a20c837f4be5718f89ab1cf33b4"

[[plugin.deps]]
use = "yazi-rs/plugins:full-border"
rev = "68f7d48"
hash = "3996fc74044bc44144b323686f887e1"

[[plugin.deps]]
use = "pirafrank/what-size"
rev = "179ebf6"
hash = "57056b9728006881d580ccabe8154a9c"

[[plugin.deps]]
use = "yazi-rs/plugins:toggle-pane"
rev = "57f1863"
hash = "8a7c58225816a163a6e8730c0adafbc8"

[[plugin.deps]]
use = "AminurAlam/yazi-plugins:fchar"
rev = "658a099"
hash = "b484ff674a30268991b67f819f4625da"

[[plugin.deps]]
use = "mshnwq/dupes"
rev = "18a9395"
hash = "730ddf5e1179f34ccb81f8d5ed564823"

[[plugin.deps]]
use = "uhs-robert/recycle-bin"
rev = "69d7d4c"
hash = "38dac2fc8f4b50bbdaa46e699720a54a"

[[plugin.deps]]
use = "Rolv-Apneseth/bypass"
rev = "c1e5fcf"
hash = "208e77480824f62558a5b037c8569d61"

[[plugin.deps]]
use = "Ape/open-with-cmd"
rev = "e3d430f"
hash = "d29c1ffa99099181faf8c01d1f59aa4c"

[[plugin.deps]]
use = "yazi-rs/plugins:smart-paste"
rev = "56971d0"
hash = "75fd60b2df7115e0a6ca31a6a804d320"

[[plugin.deps]]
use = "larry-oates/open-git-remote"
rev = "95b3043"
hash = "8d17dcc063217b558a08ed8bb5e9e8ad"

[[plugin.deps]]
use = "yazi-rs/plugins:vcs-files"
rev = "56971d0"
hash = "5cfd9b2bd3f8ec4e3245e3426a967f82"

[[flavor.deps]]
use = "yazi-rs/flavors:catppuccin-mocha"
rev = "4a1802a"
hash = "b951d27afe197d154f6da9683b46c5f8"

[[flavor.deps]]
use = "Mintass/rose-pine-moon"
rev = "94385fe"
hash = "edbe0dfb5db8ff37281dba62adc7e750"

[[flavor.deps]]
use = "Chromium-3-Oxide/everforest-medium"
rev = "0158f0f"
hash = "a7c36abf0b13289aceb1c20a17c6a63e"

[[flavor.deps]]
use = "bennyyip/gruvbox-dark"
rev = "619fdc5"
hash = "d4c7003ec6dc4efd5d3a050d5c2f2575"

[[flavor.deps]]
use = "BennyOe/tokyo-night"
rev = "8e6296f"
hash = "d9da921c3bd37ba32ee27a8a7a40461f"

[[flavor.deps]]
use = "dangooddd/kanagawa"
rev = "04985d1"
hash = "c69a63981e254a3a06a11c2bf0e6af1d"

[[flavor.deps]]
use = "matt-dong-123/gruvbox-material"
rev = "6c36491"
hash = "564f2335540ee2c440c3b671bc28ac60"

[[flavor.deps]]
use = "malick-tammal/monokai"
rev = "e59f6cb"
hash = "dcb449d46e30dc020e4b7b59202d2448"
